<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TypeVehicule extends Model
{
    use HasFactory;

    protected $table = 'type_vehicules';
    protected $fillable =[
        'type'
    ];

    public function dossier()
    {
        return $this->hasMany(Dossier::class);
    }

}
